STARCHCLUSTER_SLURM(1)

NAME
starchcluster_slurm - manual page for starchcluster_slurm 2.4.41+dfsg

SYNOPSIS
starchcluster_slurm [--help] [--clean] <input-bed-file> [output-starch-file]

DESCRIPTION

    Pass in the name of a BED file to create a starch archive using the cluster.

    (stdin isn't supported through this wrapper script, but starch supports it natively.)

    Add --clean to remove <input-bed-file> after starching it up.

    You can pass in the name of the output starch archive to be created. Otherwise, the output will have the same name as the input file, with an additional

'.starch' ending.
    If the input file ends with '.bed', that will be stripped off.

SEE ALSO
The full documentation for starchcluster_slurm is maintained as a Texinfo manual. If the info and starchcluster_slurm programs are properly installed at your site, the command

    info starchcluster_slurm

should give you access to the complete manual.